﻿



.article-item .date .author {
    color: #959595;
    font-weight: bold;
    font-size: 16px;
    margin-left: 10px;
}


.article-lg.article-item .date .author {
    font-size: 18px;
}


.news-list__item .date .author {
    color: #959595;
    font-weight: bold;
    font-size: 16px;
    margin-left: 10px;
}
.n2-section-smartslider{position:relative;width:100%}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.block-type-widget-area li.widget span.widget-title{margin:0 0 10px;display:block}
.block-type-widget-area li.widget span.widget-title:empty{display:none}
.block-type-widget-area li.widget .widget-title{font-size:13px;border-style:solid;border-top-width:1px;border-bottom-width:1px;border-left-width:0px;border-right-width:0px;border-color:#eeeeee;letter-spacing:1px;text-transform:uppercase;font-variant:normal;line-height:250%;color:#111111;margin-bottom:10px;}
.widget-title{display:none}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}
.vcex-teaser-text{padding-top:10px}
.vcex-teaser-text p:last-child{margin:0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-7 {
    width: 58.33333333%; }
#footer-info,#footer-info a{color:#626262}
#footer-info{font-size:20px}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #62B524;
	font-weight: bold;
	text-decoration: none;
}

.wsbl_twitter{
    width: 100px;
}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.footer-content{margin:0 auto}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }


#margn_social{
	margin-left:0px;
}


.social_left_div{
	float:right;
	width:225px;
	border:0px solid #FF0;
	margin-top: 10px;
}


.social_left_div label{
	float:left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#b2b2b2;
}


.social_left_div img{
	float: right;
	margin:0px auto;
	margin-top:0px;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

.main-navigation.nav {
  width: 100%;
  margin: 0;
}


.myaccount .nav-tabs li.active a {
  background-color: #A99B78;
}


#bar .nav-hide {display: inline-block;}
 
  .navbar-default .nav-hide {display: none;}


img.cfa-img {
	padding-top: 13px;
	padding-right: 10px;
	padding-left: 5px;
}


p.cfa-img {
	float: right;
}
.footer-wrapper .fgrid-container .fgrid__item .support_button img{max-width:100%}
.sublogo{height: 200px;width: 200px;margin: 0px 0;position: absolute;top: 50%;-ms-transform: translate(0%, -50%);-webkit-transform: translate(0%, -50%);transform: translate(0%, -50%);text-align: center}
.sublogo-img{max-width: 90% !important;top: 50%;left: 50%;-ms-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);position: absolute}
.sublogo-empty .wbox-breadcrump{margin-left: 0 !important}
.sublogo-empty ol.breadcrumb{margin-left: 0 !important}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }

.ecs__prices{
    text-align: center;
    font-size: 24px;
    margin:10px 0 20px 0;
    width: 100%;
    padding-left: 38px;
}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}


.boxmap { width: 60%; height: 650px; float: left; background-color: #000; }


div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}
